<!DOCTYPE html
><!-- This site was created in Webflow. http://www.webflow.com --><!-- Last Published: Wed May 18 2022 12:08:54 GMT+0000 (Coordinated Universal Time) -->
<html
  data-wf-domain="sufyans-marvelous-site.webflow.io"
  data-wf-page="6284def9e332e2bf98c51dc5"
  data-wf-site="628360c0753f8a635a6d1c5e"
>
  <head>
    <meta charset="utf-8" />
    <title>Loader</title>
    <meta content="Loader" property="og:title" />
    <meta content="Loader" property="twitter:title" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Webflow" name="generator" />
    <link
      href="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/css/sufyans-marvelous-site.webflow.51bd1d073.css"
      rel="stylesheet"
      type="text/css"
    />
    <!--[if lt IE 9
      ]><script
        src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"
        type="text/javascript"
      ></script
    ><![endif]-->
    <script type="text/javascript">
      !(function(o, c) {
        var n = c.documentElement,
          t = " w-mod-";
        (n.className += t + "js"),
          ("ontouchstart" in o ||
            (o.DocumentTouch && c instanceof DocumentTouch)) &&
            (n.className += t + "touch");
      })(window, document);
    </script>
    <link
      href="https://uploads-ssl.webflow.com/img/favicon.ico"
      rel="shortcut icon"
      type="image/x-icon"
    />
    <link
      href="https://uploads-ssl.webflow.com/img/webclip.png"
      rel="apple-touch-icon"
    />
  </head>
  <body>
    <div class="loader-wrapper">
      <div class="loader-content">
        <img
          src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/6284e1b54c694dc848dc5147_test.svg"
          loading="lazy"
          alt=""
        />
      </div>
    </div>
    <script
      src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=628360c0753f8a635a6d1c5e"
      type="text/javascript"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://uploads-ssl.webflow.com/628360c0753f8a635a6d1c5e/js/webflow.a46a2f8e7.js"
      type="text/javascript"
    ></script>
    <!--[if lte IE 9
      ]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script
    ><![endif]-->
  </body>
</html>
